Page MenuHomePhabricator

Q3 Goal: help teams without dedicated CL support
Closed, InvalidPublic

Description

This quarter I'll continue to be the only "independent" CL, not embedded in a team, so that engineering teams without a CL are not left on their own devices when they need assistance. I'll be helping out on anywhere from 2-5 short-term projects as they come up, at the minimum working on T21986 {renaming more wikis).

Event Timeline

Keegan created this task.Dec 11 2015, 7:09 PM
Keegan claimed this task.
Keegan raised the priority of this task from to Normal.
Keegan updated the task description. (Show Details)
Keegan added a subscriber: Keegan.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 11 2015, 7:09 PM
Keegan updated the task description. (Show Details)Jan 19 2016, 6:54 PM
Keegan set Security to None.
Qgil added a subscriber: Qgil.Jan 25 2016, 7:43 PM

More than a goal, this task shows an availability. There is no need to document availability here. Resolved Invalid?

Keegan closed this task as Invalid.Feb 8 2016, 8:47 PM

Too much going on/not in scope now